[Strings]
Title=Firefox Developer Edition-ի թարմացում
Info=Firefox Developer Edition-ը տեղադրում է թարմացումները և կսկսի աշխատանքը մի քանի րոպեից…
MozillaMaintenanceDescription=Mozilla-ի Շահագործման ծառայությունը կհետևի, որ դուք ունենաք Mozilla Firefox-ի ամենավերջին տարբերակը: Պահել Firefox-ը թարմ վիճակում շատ կարևոր է անվտանգության համար ևMozilla-ն խորհուրդ է տալիս միացված պահել այս ծառայությունը:

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
